# Package edu.isi.pegasus.planner.catalog.site

Class Summary
SiteFactory: A factory class to load the appropriate implementation of Site Catalog as specified by properties.
TestSiteCatalog: A Test program that shows how to load a Site Catalog, and query for all sites.
TestVORSSiteCatalog: A Test program that shows how to load a Site Catalog, and query for all sites.

Exception Summary
SiteCatalogException: Class to notify of failures.
SiteFactoryException: Class to notify of failures while instantiating Site Catalog implementations.